## golang-github-nu7hatch-gouuid 0.0~git20131221.0.179d4d0

=== debian/changelog ===
golang-github-nu7hatch-gouuid (0.0~git20131221.0.179d4d0-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:25:38 -0500

golang-github-nu7hatch-gouuid (0.0~git20131221.0.179d4d0-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:11:01 -0500

golang-github-nu7hatch-gouuid (0.0~git20131221.0.179d4d0-3) unstable; urgency=medium

  * Fix dead VCS-* URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 13:45:13 -0500

golang-github-nu7hatch-gouuid (0.0~git20131221.0.179d4d0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:08:47 -0500

golang-github-nu7hatch-gouuid (0.0~git20131221.0.179d4d0-1) unstable; urgency=medium

  * Initial release (Closes: #809046)

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 Dec 2015 19:58:45 -0500
